» Ubuntu » Пакети

Error

two or more packages specified (bsdtar oneiric-updates)